<v-layout row wrap justify-center>
    <v-flex sm12 md10>
        <v-card>
            <v-toolbar color='indigo' light>
                <v-toolbar-title class='white--text'>Список кластеров {{ hostname }}</v-toolbar-title>
                <v-spacer />
            </v-toolbar>
            <v-list two-line>
                <v-list-tile @click=""
                             router
                             v-for='(it, _ix) in clusters'
                             v-bind:key='_ix'
                             v-bind:to="{ name: 'projects', params: {ix: ix, cluster: it} }">
                    <v-list-tile-content>
                        <v-list-tile-title>{{ it }}</v-list-tile-title>
                    </v-list-tile-content>
                </v-list-tile>
            </v-list>
        </v-card>
    </v-flex>
</v-layout>
